Vernier Software and Technology
Vernier Software & Technology

Compatibility Requirements for Go!Temp and Texas Instruments

Software
InterfaceEasyDataVersion 2.4/4.0/5.2TI-84 SmartViewDataQuestVersion 4.2TI-Nspire Software
No interface requiredFull support 1 2Full supportFull support 1Full support

Compatibility Notes

  1. Requires a Go! to Easy adapter
  2. Use with TI-84 Plus calculators only.
Go!Temp

Product details, ordering information, and more

See Requirements for Other Platforms

Go to top